Error

two or more packages specified (libbase1 libsane-extras)